Skip to Content
0

Installing BO 4.2 SP04 - Error The system cannot verify the database logon information [INS00104]

Oct 20, 2017 at 07:55 PM

224

avatar image

Hi, I am getting the same error while installing BO 4.2 SP04 on windows 2008 R2. I tried all the approaches as per SAP recommendations and still having issue continuing the installation. Tried the following resolutions: Installed oracle client 64bit, removed special characters from the password and also tried using lower case TNS entry. Issue still remains. Can someone please help me with this issue?

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

4 Answers

Best Answer
avatar image
Former Member Oct 20, 2017 at 09:46 PM
0

It is not you, but DBA would need to grant the needs rights in the CMS database to allow the service account to create tables, tablesapces, etc.

Regards,

Jin-Chong

Share
10 |10000 characters needed characters left characters exceeded
avatar image
Former Member Oct 23, 2017 at 09:57 AM
0
Show 1 Share
10 |10000 characters needed characters left characters exceeded

That resolution is not working for us.

0
Dara Chatman Oct 22, 2017 at 10:33 PM
0

Yes, the account has all privileges to create and modify database objects. I am able to access the account using SQL plus and TNSping. The error message says: The system cannot verify the database login information. [INS00104] Would you like to correct it?

Share
10 |10000 characters needed characters left characters exceeded
avatar image
Former Member Oct 23, 2017 at 01:03 PM
0

I am not sure why you are getting the error but need to narrow down the issue to check further... can you use some other DB and install it? if it is fine then the problem with connecting oracle on the machine. you can switch the DB later. hope this helps!

Show 2 Share
10 |10000 characters needed characters left characters exceeded

Thank you Sivakumar. We worked with SAP and found that the issue was with the OS Windows 2008 R2 standard. This version is not compatible with BI 4.2 SP04. Now we got Windows 2012 standard and stepped into another issue. Our oracle database version is 11.2.0.4. but this version of oracle client is not compatible with OS windows 2012 so we need to go with latest oracle client which is 12c. Would it be ok to use latest oracle client for BI 4.2?

1
Yes Windows 2008 R2 SP1 is the minimum patch level required for BI 4.2 onwards, please refer the PAM

https://support.sap.com/content/dam/launchpad/en_us/pam/pam-essentials/SBOP_BI_42.pdf

0